<?php

use App\Modules\Management\Http\Controllers\ClubController;
use Illuminate\Support\Facades\Route;

// API routes for Management


Route::middleware('auth:sanctum')->prefix('v1/admin/club')->group(function () {
    Route::post('/create', [ClubController::class, 'createClub']);
    Route::post('/location/create', [ClubController::class, 'createLocation']);
    //Route::post('/tags', [TagsController::class, 'createTag']);


});
